uuid: a3eaa52e-e54d-44b5-ab60-b748abb502f0
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_section_title
    - paragraphs.paragraphs_type.twitter_counter_up
id: paragraph.twitter_counter_up.field_section_title
field_name: field_section_title
entity_type: paragraph
bundle: twitter_counter_up
label: 'Section Title'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
